<?php
$permissions='';

// Control de acceso a la consulta
if ( $_SESSION['CodigoExpediente'] == $CodigoTipoExpte && $_SESSION['PuedeDarVerExpte'] == 1 ) {
		$permissions.='SP';
}
// Control de acceso a la edición
if ( $_SESSION['CodigoExpediente'] == $CodigoTipoExpte && $_SESSION['PuedeDarEditaExpte'] == 1 ) {
		$permissions.='E';
}
// Control de acceso a añadir
if ( $_SESSION['CodigoExpediente'] == $CodigoTipoExpte && $_SESSION['PuedeDarAltaExpte'] == 1 ) {
		$permissions.='A';
}

?>